# uberall_api.model.PostAutoResponseRulesRequest

## Load the model package
```dart
import 'package:uberall_api/api.dart';
```

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**businesses** | **BuiltList&lt;int&gt;** |  | [optional] 
**locations** | **BuiltList&lt;int&gt;** |  | [optional] 
**excludedLocations** | **BuiltList&lt;int&gt;** |  | [optional] 
**name** | **String** |  | [optional] 
**status** | **String** |  | [optional] 
**triggers** | **BuiltList&lt;String&gt;** |  | [optional] 
**responses** | [**BuiltList&lt;ResponseValue&gt;**](ResponseValue.md) |  | [optional] 
**ruleResponses** | [**BuiltList&lt;ResponseValue&gt;**](ResponseValue.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


